// This is needed for picklist
.rf-pick>table {
  table-layout:fixed;
  width: 100%;
  @extend .small;
}

.rf-pick-lst-scrl{
  overflow-y: scroll;
  border: 1px solid rgb(204, 204, 204);
  border-radius: 5px;
  padding: 5px;
  margin-left:auto;
  margin-right: auto;
  white-space: nowrap;
  width:100% !important;
}

.rf-pick-sel{
  background-color: #EAF0F8;
}

#gzl-container .rf-pick td button.rf-pick-btn{
  @extend .gzl-btn;
  @extend .btn-xs;
  display:block;
  margin-left:auto;
  margin-right:auto;
  margin-top:0.2em;
  margin-bottom:0.2em;
  width:90px;
}

.rf-pick td{
  vertical-align: middle;
}

.rf-pick table tbody tr td table {
  table-layout: fixed;
  width: 100%;
}